:Base dsktp.hlp
1 Info zur Installation von Desktop Messaging
2 Fenster "Deinstallieren" - Übersicht=IDH_DESKTOP_CLIENT_UNINST_READY
2 Fenster "Willkommen"=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Typ für E-Mail-Client auswählen - Übersicht=IDH_DESKTOP_CLIENT_PLATFORM
2 Zielordner auswählen - Übersicht=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 CallPilot-Mailbox -Nummer - Übersicht=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 CallPilot-Servereinstellungen - Übersicht=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Installation starten - Übersicht=IDH_DESKTOP_CLIENT_INST_READY
2 Installation abgeschlossen - Übersicht=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Vorgehensweisen
2 Abbrechen der Installation=Cancelling_the_installation
2 Netzwerk- und Benutzerinformationen eingeben=Entering_the_network_information
2 Auswählen des Zielordners für die Software=Selecting_a_directory_location
